/*fonts*/
/* Manrope Regular - 400 */
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Manrope Medium - 500 */
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

/* Manrope SemiBold - 600 */
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

/* Manrope Bold - 700 */
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Manrope ExtraBold - 800 */
@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}



div[data-layout="bloc_espaceur"],
div[data-layout="bloc_espaceur"] .acf-fc-layout-actions-wrap {
  background: #ccd0d4!important;
}
/*colors*/
.hover-white:hover,
.white{color: white}
.bg-hover-white:hover,
/* .bg-white{background: white} */
.hover-black:hover,
.black{color: black}
.bg-hover-black:hover,
.bg-black{background: black}
.bg-grey-lite{
  background: var(--Gris, #FBFAF6);
}
.bg-grey-extralite{
  background-color: #F3F4EC;
}
/*components*/
.woocommerce .loader::before{
  content: none;
}

.uppercase{text-transform: uppercase}
.big-title{

}
.medium-title{

}
.medium-title-2{

}
.mini-title{

}
.cta{

}
